@charset "utf-8";
/* CSS Document */
.space250{ height:250px;}
.c_head{ width:100%; background:url(http://y0.ifengimg.com/a/2013/1217/c_02.jpg) center top no-repeat #fff;}
.w1010{ width:1010px; margin:0 auto;}
.w1000{ width:1000px; margin:0 auto;}
.c_banner ul li{ line-height:40px; height:40px; float:left; background:url(http://y0.ifengimg.com/a/2013/1217/c_03.png) right center no-repeat; padding:0px 25px;}
.c_banner ul li.weight a{ font-weight:bold;}
.c_banner ul li a,.c_banner ul li a:visited,.c_banner ul li a:hover{ font-size:14px; color:#fff;}


/*------通栏1 begin------*/
.wrap{ background:url(http://y0.ifengimg.com/a/2013/1217/c_02.jpg) no-repeat center -289px;}
.col_01{ padding:20px 10px 30px; margin:0 auto; width:980px;background:#fff;}
.col_01 .col_01_l{ width:400px; margin-right:30px; float:left;}
.col_01 .col_01_r{ width:550px; float:right; position:relative;}
.col_01 .box_dd{ width:398px; height:54px; border:1px solid #dcdcdc; overflow:hidden;}
.col_01 .box_dd p{ color:#666; line-height:22px; padding:5px; }
.col_01 .box01{ padding:0 3px; overflow:hidden;}
.col_01 .box01 .box01_1{ padding-top:10px; overflow:hidden;}
.col_01 .box01 .box01_1 h1,.col_01 .box01 .box01_1 h2{ font-size:20px; font-family:"simhei"; line-height:22px; margin-bottom:6px; overflow:hidden; padding-top:5px;}
.col_01 .box01 .box01_1 p{ color:#666; line-height:24px; padding:0 3px 12px; overflow:hidden;font-size:14px; background:url(http://y0.ifengimg.com/a/2013/1217/c_05.gif) repeat-x bottom;}
.col_01 .box01 .box01_1 p.noline{background:none;padding-bottom:0;}
.col_01 .box01 .box01_1 p a{ color:#ba2636;}
/*焦点图 begin*/
.col_01 .MphotoList{width:550px; height:349px; position:relative; overflow:hidden;}
.col_01 .MphotoList .photo{width:550px;height:349px;}
.col_01 .MphotoList .photo .pic{width:550px;height:349px;}
.col_01 .MphotoList .photo h4{width:550px; height:42px;line-height:42px;position:absolute;left:0px; top:307px;background:black; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}
.col_01 .MphotoList .photo .text{position:absolute; width:537px; height:42px; line-height:42px; top:307px; _top:307px; left:13px; }
.col_01 .MphotoList .photo .text a{ color:#fff; font-size:16px; font-weight:bold;}
.col_01 .MphotoList .btPhoto{ position:absolute; height:10px; top:323px; right:20px; overflow:hidden;}
.col_01 .MphotoList .btPhoto li{float:left; width:10px; height:10px; background:url(http://y2.ifengimg.com/9949a678442334cc/2013/0604/icon02.png) no-repeat;_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon02.png', sizingMethod='crop'); margin-left:9px; cursor:pointer;}
.col_01 .MphotoList .btPhoto li.current{background:url(http://y2.ifengimg.com/9949a678442334cc/2013/0604/icon01.png) no-repeat; _background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon01.png', sizingMethod='crop');}
/*------焦点图 end------*/
/*通栏1 end*/

/*通栏2 begin*/
.col_02{width:1000px;margin:0 auto 30px;background:#fff;}
.tit01{background:url(http://y0.ifengimg.com/a/2013/1217/c_06.jpg) repeat-x;height:40px;font:normal 23px/38px 微软雅黑;color:#fff;padding-left:60px;margin-bottom:15px;}

.box02{background:url(http://y0.ifengimg.com/a/2013/1217/c_07.gif) repeat;padding:28px;}
.box02_l{float:left;width:558px;height:252px;background:#f6fbff;padding:4px 12px 4px 4px;}
.box02_r{float:right;width:335px;}

.pic02{float:left;width:220px;padding-right:22px;position:relative;}
.txtbg{position:absolute;height:50px;width:220px;top:200px;background:#004276;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;left:0;}
.txt{color:#fff;font-size:12px;position:absolute;height:40px;width:210px;line-height:20px;padding:0 10px;bottom:8px; left:5px;}
.txt span{font-weight:bold; font-size:14px; padding-right:10px;}

.info02 h3{font:bold 20px/28px 微软雅黑;padding:10px 0;}
.info02 p{font:normal 16px/28px 微软雅黑;color:#004276;}

.box02_r h4{font:normal 18px/28px 微软雅黑;color:#004276; background:url(http://y0.ifengimg.com/a/2013/1217/c_08.gif) no-repeat right center;}
.pixTxt{float:left;width:335px; padding-top:10px;}
.pixTxt li{float:left;width:155px;color:#004276;}
.pixTxt li h3{background:#f6fbff;line-height:20px; font-weight:normal; font-size:12px; padding:0 5px; height:45px;}
.pixTxt li h3 span{font-weight:bold; font-size:14px; padding-right:10px;}
.pixTxt li.fr{float:right;}
/*通栏2 end*/

/*------精采定格 begin------*/
.col_03{ margin-top:36px; overflow:hidden;}
.box03{overflow:hidden; margin-top:15px;}
.box03_l{ width:281px; margin-right:3px; float:left;}
.box03_r{ width:716px; float:left;}
.box03_r .box03_t{ height:300px; margin-bottom:3px; overflow:hidden;}
.box03_r .box03_b{ height:200px; overflow:hidden;}
.box03_01{ width:281px; height:200px; overflow:hidden; margin-bottom:3px;}
.box03_02{ width:281px; height:300px; overflow:hidden;}
.box03_03{ width:459px; height:300px; overflow:hidden; float:left; margin-right:3px;}
.box03_04{ width:254px; height:300px; overflow:hidden; float:left;}
.box03_05{ width:333px; height:200px; overflow:hidden; float:left; margin-right:3px;}
.box03_06{ width:380px; height:200px; overflow:hidden; float:left;}
.wid281{ width:281px;}
.wid459{ width:459px;}
.wid254{ width:254px;}
.wid333{ width:333px;}
.wid380{ width:380px;}
.pwTextbg{position:absolute;height:30px;left:0;bottom:0; _bottom:-1px;background:#004276;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.pwText{position:absolute;height:30px;line-height:30px;left:0;bottom:0;_bottom:-1px;text-align:center; font-size:14px;}
.box03 .pwText a{ color:#fff;}
.reabs{ position:relative; height:30px;}
.Focuss{position:relative;}
.box03 .caption{position:absolute; bottom:0px; right:0px;}
.box03 .mark{display:none;position:absolute;left:0;top:0;width:100%;height:100%;background-color:#000;filter: alpha(opacity=40);opacity:0.4;}
/*------精采定格 end------*/
